Subject: Re: [lojban] jbofi'e bug or I just don't get it.

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 31 Mar 2001 01:08:03

la cmeclax cusku di'e

> > You can say {mi so'iroi na morji}.
>
>Be careful with that sort of construction - it means "it is false that I 
>often
>remember". That can be true if I don't remember at all, or if I always 
>remember.

No, the order of tenses and negation is important, and especially
quantified tenses.

{na so'iroi} means what you say. {so'iroi na} means
"many times it is false that..."

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.